FUSEISO(1)

NAME
fuseiso - FUSE module to mount ISO filesystem images

SYNOPSIS
fuseiso [-npch] [FUSE library options] <ISO image> <mount point>

fuseiso [-npch] <ISO image> <mount point> [FUSE library options]

DESCRIPTION
With FUSE it is possible to implement a fully functional filesystem in a userspace program.

fuseiso provides a module to mount ISO filesystem images using FUSE.

fuseiso can read ISO, BIN and NRG images containing ISO9660 filesystems. Along with it, it supports some common extensions, like Joliet, RockRidge and zisofs.

It also supports non-standard images, like CloneCD's IMGs and Alcohol 120%'s MDFs, as their format looks exactly like BIN images. One major limitation of BIN images is that fuseiso does not handle CUE files in any way, and thus can only work with the first track of those images.

Other formats like CCD, ISZ and MDS are not supported, since their format is not public and no one knows it.

OPTIONS

-n  Do not maintain ~/.mtab.fuseiso.

-p  Maintain mount point, create it if it doesn't exist and delete it on exit.

-c iocharset
    Specify iocharset for Joliet filesystems (defaults to UTF-8). Run iconv --list for a list of known character sets.

-h  Print help screen and exit.

  FUSE library options

-o opts
    Use the specified mount options. The opts argument is a comma-separated list. Refer to mount(8), chapter FILESYSTEM-INDEPENDENT_MOUNT_OPTIONS (https://manpages.debian.org/mount/mount.8#FILESYSTEM-INDEPENDENT_MOUNT_OPTIONS) and mount.fuse(8), chapter OPTIONS (https://manpages.debian.org/fuse3/mount.fuse3.8#OPTIONS) for available options.

-s  Run single-threaded.

-f  Run in foreground, do not daemonize.

-d  Run in foreground and print debug information.

-V  Print libfuse version information and exit.

SEE ALSO
fusermount3(1), mount(8), mount.fuse3(8)

AUTHOR
fuseiso was written by Dmitry Morozhnikov <dmiceman@mail.ru>.

This manual page was written by David Paleino <dapal@debian.org> and has been revised by Sven Geuer <sge@debian.org>, for the Debian project (and may be used by others).